Debcheck

 

Back to QA

Debcheck - experimental
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental

Problems for source package rekor

Current Source Version: 1.3.5-1
Current Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:rekor

Binary Package: golang-github-sigstore-rekor-dev (Version: 1.3.5-1)

BTS entry: https://bugs.debian.org/golang-github-sigstore-rekor-dev

Relationships

Package has a Depends on golang-go.uber-zap-dev which cannot be satisfied on armhf.
Package has a Depends on golang-go.uber-zap-dev which cannot be satisfied on s390x.
Package has a Depends on golang-go.uber-zap-dev which cannot be satisfied on armel.
Package has a Depends on golang-go.uber-zap-dev which cannot be satisfied on i386.
Package has a Depends on golang-go.uber-zap-dev which cannot be satisfied on arm64.
Package has a Depends on golang-go.uber-zap-dev which cannot be satisfied on amd64.
Package has a Depends on golang-go.uber-zap-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-go.uber-zap-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-hashicorp-go-cleanhttp-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-hashicorp-go-cleanhttp-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-hashicorp-go-cleanhttp-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-hashicorp-go-cleanhttp-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-hashicorp-go-cleanhttp-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-hashicorp-go-cleanhttp-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-hashicorp-go-cleanhttp-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-hashicorp-go-cleanhttp-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-asaskevich-govalidator-dev (>> 11.0.1~) which cannot be satisfied on mips64el.
Package has a Depends on golang-github-asaskevich-govalidator-dev (>> 11.0.1~) which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-asaskevich-govalidator-dev (>> 11.0.1~) which cannot be satisfied on amd64.
Package has a Depends on golang-github-asaskevich-govalidator-dev (>> 11.0.1~) which cannot be satisfied on arm64.
Package has a Depends on golang-github-asaskevich-govalidator-dev (>> 11.0.1~) which cannot be satisfied on i386.
Package has a Depends on golang-github-asaskevich-govalidator-dev (>> 11.0.1~) which cannot be satisfied on armel.
Package has a Depends on golang-github-asaskevich-govalidator-dev (>> 11.0.1~) which cannot be satisfied on s390x.
Package has a Depends on golang-github-asaskevich-govalidator-dev (>> 11.0.1~) which cannot be satisfied on armhf.
Package has a Depends on golang-github-transparency-dev-merkle-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-transparency-dev-merkle-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-transparency-dev-merkle-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-transparency-dev-merkle-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-transparency-dev-merkle-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-transparency-dev-merkle-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-transparency-dev-merkle-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-transparency-dev-merkle-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-go-openapi-validate-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-veraison-go-cose-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-veraison-go-cose-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-veraison-go-cose-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-veraison-go-cose-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-veraison-go-cose-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-veraison-go-cose-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-veraison-go-cose-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-veraison-go-cose-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-go-openapi-runtime-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-go-openapi-runtime-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-go-openapi-runtime-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-openapi-runtime-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-go-openapi-runtime-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-go-openapi-runtime-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-go-openapi-runtime-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-openapi-runtime-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-k8s-sigs-release-utils-dev which cannot be satisfied on armhf.
Package has a Depends on golang-k8s-sigs-release-utils-dev which cannot be satisfied on s390x.
Package has a Depends on golang-k8s-sigs-release-utils-dev which cannot be satisfied on armel.
Package has a Depends on golang-k8s-sigs-release-utils-dev which cannot be satisfied on arm64.
Package has a Depends on golang-k8s-sigs-release-utils-dev which cannot be satisfied on i386.
Package has a Depends on golang-k8s-sigs-release-utils-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-k8s-sigs-release-utils-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-k8s-sigs-release-utils-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-spf13-cobra-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-hashicorp-go-retryablehttp-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-hashicorp-go-retryablehttp-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-hashicorp-go-retryablehttp-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-hashicorp-go-retryablehttp-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-hashicorp-go-retryablehttp-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-hashicorp-go-retryablehttp-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-hashicorp-go-retryablehttp-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-hashicorp-go-retryablehttp-dev which cannot be satisfied on armhf.
Package has a Depends on golang-google-protobuf-dev which cannot be satisfied on arm64.
Package has a Depends on golang-google-protobuf-dev which cannot be satisfied on i386.
Package has a Depends on golang-google-protobuf-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-google-protobuf-dev which cannot be satisfied on amd64.
Package has a Depends on golang-google-protobuf-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-google-protobuf-dev which cannot be satisfied on armhf.
Package has a Depends on golang-google-protobuf-dev which cannot be satisfied on armel.
Package has a Depends on golang-google-protobuf-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-sassoftware-relic-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-sassoftware-relic-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-sassoftware-relic-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-sassoftware-relic-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-sassoftware-relic-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-sassoftware-relic-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-sassoftware-relic-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-sassoftware-relic-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-go-openapi-swag-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-go-chi-chi-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-go-chi-chi-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-go-chi-chi-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-chi-chi-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-go-chi-chi-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-go-chi-chi-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-chi-chi-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-go-chi-chi-dev which cannot be satisfied on armhf.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on amd64.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on i386.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on arm64.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on armel.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on s390x.
Package has a Depends on golang-golang-x-crypto-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-mitchellh-go-homedir-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-sigstore-sigstore-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-sigstore-sigstore-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-sigstore-sigstore-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-sigstore-sigstore-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-sigstore-sigstore-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-sigstore-sigstore-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-sigstore-sigstore-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-sigstore-sigstore-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-theupdateframework-go-tuf-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-theupdateframework-go-tuf-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-theupdateframework-go-tuf-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-theupdateframework-go-tuf-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-theupdateframework-go-tuf-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-theupdateframework-go-tuf-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-theupdateframework-go-tuf-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-theupdateframework-go-tuf-dev which cannot be satisfied on armhf.
Package has a Depends on golang-webpki-org-jsoncanonicalizer-dev (>> 0.20210204-1.1~) which cannot be satisfied on armhf.
Package has a Depends on golang-webpki-org-jsoncanonicalizer-dev (>> 0.20210204-1.1~) which cannot be satisfied on armel.
Package has a Depends on golang-webpki-org-jsoncanonicalizer-dev (>> 0.20210204-1.1~) which cannot be satisfied on s390x.
Package has a Depends on golang-webpki-org-jsoncanonicalizer-dev (>> 0.20210204-1.1~) which cannot be satisfied on i386.
Package has a Depends on golang-webpki-org-jsoncanonicalizer-dev (>> 0.20210204-1.1~) which cannot be satisfied on arm64.
Package has a Depends on golang-webpki-org-jsoncanonicalizer-dev (>> 0.20210204-1.1~) which cannot be satisfied on amd64.
Package has a Depends on golang-webpki-org-jsoncanonicalizer-dev (>> 0.20210204-1.1~) which cannot be satisfied on ppc64el.
Package has a Depends on golang-webpki-org-jsoncanonicalizer-dev (>> 0.20210204-1.1~) which cannot be satisfied on mips64el.
Package has a Depends on golang-github-sigstore-protobuf-specs-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-sigstore-protobuf-specs-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-sigstore-protobuf-specs-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-sigstore-protobuf-specs-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-sigstore-protobuf-specs-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-sigstore-protobuf-specs-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-sigstore-protobuf-specs-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-sigstore-protobuf-specs-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-spf13-viper-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-spf13-viper-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-spf13-viper-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-spf13-viper-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-spf13-viper-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-spf13-viper-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-spf13-viper-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-spf13-viper-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-go-openapi-strfmt-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-go-openapi-errors-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-blang-semver-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-blang-semver-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-blang-semver-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-blang-semver-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-blang-semver-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-blang-semver-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-blang-semver-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-blang-semver-dev which cannot be satisfied on i386.
Package has a Depends on golang-github-jedisct1-go-minisign-dev which cannot be satisfied on armel.
Package has a Depends on golang-github-jedisct1-go-minisign-dev which cannot be satisfied on s390x.
Package has a Depends on golang-github-jedisct1-go-minisign-dev which cannot be satisfied on armhf.
Package has a Depends on golang-github-jedisct1-go-minisign-dev which cannot be satisfied on mips64el.
Package has a Depends on golang-github-jedisct1-go-minisign-dev which cannot be satisfied on ppc64el.
Package has a Depends on golang-github-jedisct1-go-minisign-dev which cannot be satisfied on amd64.
Package has a Depends on golang-github-jedisct1-go-minisign-dev which cannot be satisfied on arm64.
Package has a Depends on golang-github-jedisct1-go-minisign-dev which cannot be satisfied on i386.


Last updated: Wed Apr 17 15:25:02 2024

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS